
/* Regular font */
@font-face {
    font-family: redacted;
    src: url(fonts/Redaction-Regular.woff2) format('woff2');
    font-weight: normal; /* AKA 400 */
    font-style: normal;
}
/* Italic font */
@font-face {
    font-family: redacted;
    src: url(fonts/Redaction-Italic.woff2) format('woff2');
    font-weight: normal;
    font-style: italic;
}
/* Bold font */
@font-face {
    font-family: redacted;
    src: url(fonts/Redaction-Bold.woff2) format('woff2');
    font-weight: bold;
    font-style: normal;
}


* {
    background-color: rgb(56, 56, 61);
    font-family: redacted, Garamond, serif;
    color:antiquewhite;
}

h1 {
    font-size: 3rem;
}

h2 {
    font-size: 2.5rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size: 1.75rem;
}

p {
    font-size: 1.125rem;
}